﻿




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_12 {
	width:506px;
}
.sanjose-banner.style_1 .absolute-img{position:relative;top:50%;max-width:900px;margin:auto;z-index:100}
.sanjose-banner.style_1 .absolute-img img{margin:0 auto}
.sanjose-banner.style_1 .absolute-img .btn{position:absolute;right:5%;bottom:45%;font:500 12px montserrat,sans-serif,sans-serif;color:#fff;background-color:#3b55e6;border:1px solid #3b55e6;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;-webkit-box-shadow:5px 8.7px 20px rgba(59,85,230,.4);-moz-box-shadow:5px 8.7px 20px rgba(59,85,230,.4);box-shadow:5px 8.7px 20px rgba(59,85,230,.4);text-transform:uppercase;letter-spacing:1.3px;padding:16px 25px;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;-moz-transition:all .3s ease-out;transition:all .3s ease-out}
.sanjose-banner.style_1 .absolute-img .btn:hover{background-color:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;color:#3b55e6}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-6{width: 50%;}
.masthead__logo{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.masthead__logo a{margin:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.page,.page-width,.page .lining{position:relative;}
.wire .page,.wire .page-width,.wire .page .lining{outline:1px dashed #333333 !important;}
.wire .page .lining{width:85% !important;}
.page-artists .page .page-width .lining #header{border-bottom:1px solid #cccccc;}
.page-artists .page .page-width .lining #content{margin-bottom:0.9em;padding-top:0.62em;}

.featured .hero-wrapper {
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 40%;
}

.featured .hero-wrapper a {
  text-decoration: none;
}
.row{margin-right:-15px;margin-left:-15px}

.mfp-content .td-login-wrap {
  position: relative;
}

.td-md-is-android input[type="text"],
.td-md-is-android .td-login-wrap .td-login-input {
  font-size: 16px !important;
}

.td-md-is-ios input[type="text"],
.td-md-is-ios .td-login-wrap .td-login-input {
  font-size: 16px !important;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}




.clear { clear:both; }

.default-icons a.symbol{border:1px solid #cccccc;border-radius:4px;background:#eeeeee;background:-moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));background:-webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);background:-o-linear-gradient(top, #eeeeee 0%, #cccccc 100%);background:-ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%);background:linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%);color:#555555;text-shadow:1px 1px 0 #ffffff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0);}

.intro_box2{
	text-align: center;
	width: 90%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.intro_box2 h1 {
    font-family: Open Sans;
    font-weight: 600;
    margin-top: 0;
    text-transform: uppercase;
    line-height:2;
}

.intro_box2 h1 span{
	color: #CC0033;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
}

.intro_box2 p {
    color: #666;
    font-family: Open Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
}
.wpb_column.sticky-column{min-height:0!important}

				.overlay-customclose-btn-45981 {
					color:#000000 !important;
					background-color: !important;
					font-size:57px !important;
					padding:px !important;
					-moz-border-radius:% !important;
					-webkit-border-radius:% !important;
					-khtml-border-radius:% !important;
					border-radius:% !important;
				}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}


.mod-section-4-inner{
	display: flex;
}
